# Vietnamese translation for kde4libs
# Copyright (c) 2009 Rosetta Contributors and Canonical Ltd 2009
# This file is distributed under the same license as the kde4libs package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2009.
#
msgid ""
msgstr ""
"Project-Id-Version: kde4libs\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2009-04-15 06:58+0000\n"
"PO-Revision-Date: 2009-11-19 23:17+0000\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: Vietnamese <vi@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 12:29+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: halstorageaccess.cpp:431
msgid "Please enter your password to use this device"
msgstr "Vui lòng nhập mật khẩu để dùng thiết bị này."

#: halstorageaccess.cpp:446
msgid "Please enter your password to safely remove this device"
msgstr "Vui lòng nhập mật khẩu để gỡ bỏ an toàn thiết bị này."
